/* Custom CSS overrides */
/********************************/
/* 		Responsive Overrides			*/
/********************************/

@media (max-width: 1199px) {
/*
	.container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
*/
}

.page-node-type-marketing .paragraph.paragraph--type--basic-page-list,
.page-node-type-marketing .paragraph--type--basic-page-text,
.page-node-type-marketing .paragraph--type--basic-page-heading,
.page-node-type-marketing .paragraph--type--basic-page-sub-heading{
	margin-left: auto;
	margin-right: auto;
	padding:0 15px;		
}

@media (min-width: 1200px) {
	#main-content .container-fluid {
		max-width: 1600px;
	}

	.page-node-type-marketing .paragraph.paragraph--type--basic-page-list,
	.page-node-type-marketing .paragraph--type--basic-page-text,
	.page-node-type-marketing .paragraph--type--basic-page-heading,
	.page-node-type-marketing .paragraph--type--basic-page-sub-heading,
	.paragraph.paragraph--type--text,
	.paragraph.paragraph--type--buttons,
	.paragraph.paragraph--type--agenda-stats,
	.paragraph.paragraph--type--who-should-attend > .layout,
	.paragraph.paragraph--type--faculty,
	.paragraph.paragraph--type--quote .view,
	.paragraph.paragraph--type--image-link > .layout,
	.paragraph.paragraph--type--contact-form > .contact-form,
	.paragraph.paragraph--type--sponsor-logos,
	.paragraph--type--basic-page-image,
	.paragraph--type--enter-portal-buttons,
	.paragraph--type--colored-bar-with-image .layout,
	.paragraph--type--colored-bar-with-image-and-butto .layout,
	.paragraph--type--locations .views-field-field-stat-subtext,
	.paragraph--type--locations h3,
	.paragraph--type--agenda-keywords,
	.paragraph--type--post-show-header > .layout {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
		padding:0 15px;
	}
}

/*********
 *** Header overrides
*******/
@media (max-width: 992px) {
	/* body {
		margin-top: 93px;
	} */
	#header.cover {
		height: 100%;
	}
	#header .container {
		width: 100%;
		max-width: 970px;
		padding-left: 12px;
		padding-right: 12px;
	}
	#header .links {
		margin-top: 6px;
	}
	.top-button {
		width: 135px;
		height: 46px;
	}
	.flex .reg a {
		padding-top: 6px;
	}
	.flex .menu {
		background-position: 78px center;
		padding-right: 50px;
	}
	.flex .top-date {
		display: none;
	}
}
@media (max-width: 767px) {
	body {
		margin-top: 85px;
	}
	#header {
		height: 92px;
	}
	#header-inside {
		padding: 10px 4px;
	}

	#header-top{
    	box-shadow: 0px 0px 0px rgba(0,0,0,0%);
    	height:auto;
	}

	#header.cover #header-top {
		box-shadow: 0px 3px 6px rgba(0,0,0,16%);
	}
	.site-branding__logo img {
		max-height: 44px;
	}
	.links .flex {
		display: block;
		text-align: right;
		padding-right: 8px;
	}
	.top-button {
		height: 28px;
		width: 32px;
	}
	.flex .reg {
		display: none;
	}
	.flex .menu {
		text-indent: -9999999px;
		border: none;
		background-position: center;
		padding-right: 0;
		background-size: 28px;
	}
}

/*Hide labels when supposed to be hidden*/
.visually-hidden{
	display:none;
}

/*Tracking Code Block*/
#block-trackingcodes{
	height:0;
	padding:0;
	overflow: hidden;
}

